Subject: Re: 20366258 - fan seller - Fiorentina vs Genoa - 26/05/2019 15:00 - unable to find carrier UPS
From: Ashwinee Latchayya <[email-masked]>
To: Amol Gupta <[email-masked]>
Date: Mon, 20 May 2019 04:01:39 -0700 (MST)

Hi Amol, 

I see the DP has been changed to UPS now. 

Kind Regards, 
Ash 

From: "Amol Gupta" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 19 May, 2019 13:42:39 
Subject: Re: 20366258 - fan seller - Fiorentina vs Genoa - 26/05/2019 15:00 - unable to find carrier UPS 

Hi, 

We have received an email from the seller confirming the address in IT and I have updated that. However I am unable to find a delivery carrier -UPS. Please review. 

Thanks 
Amol 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Amol Gupta" <[email-masked]> 
Cc: "Caleb Lundinga Lodi" <[email-masked]>, "Valentina Bonente" <[email-masked]> 
Sent: Sunday, 19 May, 2019 12:33:32 
Subject: Fwd: 20366258 - fan seller - Fiorentina vs Genoa - 26/05/2019 15:00 - assign this case 

Hi Amol, 

Can you assist here. 

Kind Regards, 
Ash 

From: "Caleb Lundinga Lodi" <[email-masked]> 
To: "ashwinee" <[email-masked]> 
Cc: "Valentina Bonente" <[email-masked]> 
Sent: Friday, 17 May, 2019 20:08:36 
Subject: Fwd: 20366258 - fan seller - Fiorentina vs Genoa - 26/05/2019 15:00 - assign this case 

Hi Ash, 

Can this be assigned to a EN agent to call the buyer in order to get their DA as the seller has paper tickets. 

Regards, 
Caleb 

From: "valentina bonente" <[email-masked]> 
To: "Caleb Lundinga Lodi" <[email-masked]> 
Sent: Friday, 17 May, 2019 18:27:53 
Subject: 20366258 - fan seller - Fiorentina vs Genoa - 26/05/2019 15:00 - assign this case 

Hi Caleb, 

Can you please assign this case to an EN agent in order to call Buyer? 

I will be OFF this weekend, we need to know the LDA (in FLorence, IT) as seller informed us that these will be Paper Tickets. Buyer is from Australia so I cannot call him now due to time difference. 

THanks 
Valentina